
RTC Builder - バグ #3045

コンポーネントのヘッダでStub.h/Skel.hなどがManager.hの後にあるとclangなどでコンパイルが通らない
2014/03/19 13:03 - n-ando

ステータス: 終了 開始日: 2014/03/19

優先度: 通常 期日:  

担当者: n-ando 進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン: RELENG_1_1   

説明

コンポーネントのヘッダでStub.h/Skel.hなどがManager.hの後にあるとclangなどでコンパイルが通らない

関係しているリビジョン
リビジョン 516 - 2014/03/19 13:04 - n-ando

[compat,->RELENG_1_1] Headers order has been changed for clang. refs #3045

履歴
#1 - 2014/03/19 13:05 - n-ando

- 進捗率 を 0 から 100 に変更

r516にて修正

#2 - 2014/03/19 13:05 - n-ando

- ステータス を 新規 から 解決 に変更

#3 - 2015/06/05 14:34 - n-ando

- ステータス を 解決 から 終了 に変更
